[RestoreInformation]
DriverDesc=Razer DeathAdder Essential
DriverVersion=6.2.9200.16384
DriverDate=4-23-2018
DriverProvider=Razer Inc
DriverClass=HIDClass
DriverInfPath=oem24.inf
DriverInfSection=RzDev_Device.6.1.NT
DriverHardwareID=usb\vid_1532&pid_006e&mi_01
[RestoreInformation1]
DriverDesc=Razer DeathAdder Essential
DriverVersion=6.2.9200.16444
DriverDate=1-1-2017
DriverProvider=Razer Inc
DriverClass=HIDClass
DriverInfPath=oem22.inf
DriverInfSection=Razer.NTAMD64
DriverHardwareID=usb\vid_1532&pid_006e&mi_02
